{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "六院联创促进医院高质量发展"
			}
		},
		{
			"path": "pages/history/history",
			"style": {
				"navigationBarTitleText": "操作记录",
                "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/history/detail/detail",
			"style": {
				"navigationBarTitleText": "操作记录详情"
			}
		},
		{
		    "path" : "pages/myCenter/myCenter",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "我的",
		        "enablePullDownRefresh": true
		    }
		    
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/authorizedLogin/index",
			"style": {
				"navigationBarTitleText": "授权登录"
			}
		},
		{
			"path": "pages/service_agreement/service_agreement",
			"style": {
				"navigationBarTitleText": "隐私协议"
			}
		}		
        ,{
            "path" : "pages/app_views/satisfaction_evaluation/satisfaction_evaluation",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "满意度评价",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/app_views/safe_checked/safe_checked",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "安全巡检",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/app_views/danger/submit/submit",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "登记隐患",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/app_views/equipment_maintenance/equipment_maintenance",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "设备保养",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/app_views/problem_feedback/problem_feedback",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "问题反馈",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/app_views/danger/handle/handle",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "隐患处理",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/app_views/checkList/index/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "清单",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/app_views/checkList/form/form",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "风险点巡检",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/app_views/hazard/index/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "危险源",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/app_views/hazard/form/form",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "隐患提交",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/myCenter/profile/profile",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "个人信息",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/task/task",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "代办任务",
                "enablePullDownRefresh": true
            }
            
        }
        ,{
            "path" : "pages/danger/danger",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "待处理隐患",
                "enablePullDownRefresh": true
            }
            
        }
        ,{
            "path" : "pages/app_views/problem_feedback/record/record",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "问题反馈记录",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/app_views/problem_feedback/form/form",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "反馈处理",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#1296db",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/tabbar/index.png",
			"selectedIconPath": "static/tabbar/indexEd.png",
			"text": "首页"
		}, {
			"pagePath": "pages/history/history",
			"iconPath": "static/tabbar/history.png",
			"selectedIconPath": "static/tabbar/historyEd.png",
			"text": "操作记录"
		}, {
			"pagePath": "pages/myCenter/myCenter",
			"iconPath": "static/tabbar/myCenter.png",
			"selectedIconPath": "static/tabbar/myCenterEd.png",
			"text": "我的"
		}]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
